.white_bg:before{
	background: #fff !important;
}

.new-property .status:before, .header-style-one .header-lower .logo:after {
    border-left-color: #ffffff !important;
}

.form_control_textarea{
	height: 100px !important;
}



/*blog slider home*/

.ourworks-box{
	width: 60%;
	justify-content: center;
	text-align: center;
}

.our-works-head{
	font-size: 30px;
	font-weight: 400;
	color: black;
}
.introduce{
	height: 250px;
	background-color:white;
	box-shadow: 0 3px 10px #5969f642;
	border-bottom: 4px solid #5969f6;
	color: black;
}

.introduce:hover{
	box-shadow: 0 3px 15px #5969f666;
	border-bottom: 4px solid #B122e5;
	color: black;
	text-decoration: none;
}
.flex-column-1{
	height: 70%;
	width: 100%;

}
.flex-column-2{
	height: 30%;
	width: 100%;
	align-items:center;
}
.text-gray{
	color: gray;
}
.pic{
    height: 70px;
    width: 70px;
    margin-left: 20px;
    border-radius: 50%;
    transition: all .2s ease-in-out;
}

.introduce:hover .pic{
	transform: scale(1.1);
}
.carousel-indicators .active{
	background-color: #46eeaa;
}
.carousel-indicators li{
	background-color: #c8e5ff;
}
.carousel-indicators{
	bottom: -50px;
}



.whatapps_only{
	width: 60px;
    height: 60px;
    margin: 0 auto -30px;
}

.whatsapp_sidebar .content {
    width: 100%;
    /*height: 160px;*/
    border: solid 1px #e6e6e6;
    background-color: #fff;
    padding-top: 53px;
    text-align: center;
}

.whatsapp_sidebar .txt {
    font-size: 16px;
    line-height: 1.33;
    text-align: center;
    color: #333;
    margin-bottom: 13px;
}

.whatsapp_sidebar .numberContact {
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    color: #2067d1;
    margin-bottom: 30px;
}

.inner-column a{
	text-transform: uppercase;
}

/*end of blog slider home*/


/*footer bottom*/

.footer-bottom{
    background: #333;
    padding: 5px;
    border-top: 1px dotted #fff;
}

.copyright-text p{
    color: #fff;
    font-size: 12px;
}


/*privacy*/

.privacy-title h6{
    color: #333;
    padding-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
}


/*floor plan landing page*/

.image-box h3 {
    background: #0056b3;
    color: #fff;
    margin: 0;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    padding: 10px;
    margin-bottom: 30px;
    width: 100%;
    font-family: Arial;
}

#groud-floor .image-box figure{
    margin: 0;
    border: 1px solid;
}

.mb-30{
    margin-bottom: 30px;
}

#groud-floor .d_view h2{
    font-family: sans-serif;
    display: block;
    font-size: 24px;
    line-height: 1.2em;
    color: #222222;
    font-weight: 700;
    padding-bottom: 30px;
}

.thankyou_img img{
    width: 100%;
}

.sold_out h3{
    background: red;
}

#groud-floor .sold_out figure {
    margin: 0;
    border: 1px solid red;
}

.sold_out span{
    font-size: 20px;
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.inner-column .terms a{
    text-transform: lowercase;
}

.popular-posts .post h4 {
    position: relative;
    font-size: 15px !important;
    color: #f5f5f5;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 8px;
}

.middle-view-project .btn-box{
    display: inline-block;
}

.social-icon-two li {
    position: relative;
    display: inline-block;
    margin-left: 15px;
}

.contact-widget p{
    font-size: 15px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 400;
}


.property-detail .property-features h6{
    background: #74a5ed;
    padding: 5px;
    font-size: 14px;
    color: #fff;
    margin-bottom: 15px;
}

.color-define{
    font-size: 20px;
    color: green;
    font-weight: 600;
}


.property-detail h5 {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 1.2em;
    color: #222222;
    font-weight: 400;
    margin-bottom: 15px;
}

.heading-floor h5{
    font-size: 16px;
    font-weight: 700;
    color: #2067d1;
}

.property-block-four .new_img_fd{
    height: 340px !important;
}


.main-menu .font-view{
    background-image: url(../images/icons/offericon.png);
    background-position: left;
    background-size: 35px;
    background-repeat: no-repeat;
}

.va-middle{
    margin-left: 35px;
}

.bg-dark-2{
    background :#dfdfdf;
}

.bg-dark-2 .image-box {
    position: relative;
    margin-bottom: 0px;
}
.possession-wrap {
    position: relative;
    display: inline-block;
    border-radius: 12px;
    border: solid 1px #f9bb56;
    background-color: #f9bb56;
    padding: 0px 10px;
    font-size: 12px;
    color: #333;
    margin-bottom: 10px;
}

.inner-box .info li{
    text-transform: capitalize !important;
        font-weight: 500 !important;
}

.property-border{
    border-bottom: 1px solid !important;
    max-width: 95%;
}

.content-box .offerWrap {
    display: block;
    margin: 10px 0;
    font-size: 14px;
    line-height: 1.14;
    max-width: 100%;
}
.content-box .offerWrap .offer-label {
    color: #7ed321 !important;
}
.content-box .offerWrap .offer-value {
    color: #333;
}

.info span{
    text-transform: uppercase !important;
    font-weight: 600 !important;
}

.btn-right{
    margin-right: 20px;
}

.content-box i{
    color: #2067d1;
}

.price-column .title {
    position: relative;
    display: block;
    font-size: 24px;
    line-height: 1.2em;
    color: #777777;
    font-weight: 700;
}
 .price {
    position: relative;
    display: block;
    font-size: 20px;
    line-height: 1.2em;
    color: #2067d1;
    font-weight: 700;
    margin-bottom: 5px;
}

/*modal*/

.pd-0{
  padding: 0;
}

.project_slider img{
  width: 100%;
}

.project-heading{
  margin-top: 60px;
}

.project-heading button{
    margin-left: 40px;
}

.modal-dialog {
    max-width: 400px;
    margin: 6rem auto;
}

.modal_btn button{
    position: absolute;
    top: -30px;
    right: 0;
    background: #2067d1;
    width: 30px;
    height: 30px;
    color: #fff;
    opacity: 1;
}

.bg-right{
  background: #2067d1;
}

.modal-header{
  margin: 0;
  padding: 0;
  border: none;
}

.modal-content{
  border-radius: 0;

}

.modal-header .close {
    padding: 0;
    margin: 0;
}

.modal_img img{
  width: 100%;
  height: 100%;
}

.modal_img{
  height: 100%;
}

.bg-right h6{
  color: #fff;
  font-size: 20px;
  padding: 15px; 
}

.mb-20{
  margin-bottom: 20px;
}

.our_pro {
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
    border-bottom: 1px dotted #ffc107;
    position: relative;
}

.our_pro span {
    position: absolute;
    left: calc(50% - 65px);
    top: -15px;
    background-color: #2067d1;
    padding: .1rem 1rem;
    color: #ffc107;
}

.btn-border{
    border: 1px solid #fff;
}

.pol_con ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.pol_con ul li:first-child {
    border: none;
}

.pol_con {
    margin-top: 1rem;
    color: #fff;
}
.pol_con ul li {
    margin-bottom: 15px;
    padding: 0;
    list-style: none;
    float: left;
    display: block;
    width: calc(25% - 0px);
    text-align: center;
    border-left: 1px solid rgba(255,255,255,.2);
}

.pol_con ul li i {
    display: block;
    font-size: 2rem;
    margin-bottom: .5rem;
    vertical-align: top;
}

.pol_con ul li span {
    font-size: .7rem;
    line-height: 100%;
    display: block;
}

.modal-content .form-control{
  border-radius: 0;
  border: none;
}

.btn-success{
  border-radius: 0;
}

.popup-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background: rgba(0,0,0,.65);
}


@media (max-width: 768px){
    .project-heading button {
        margin-bottom: 30px;
    }
    .visit_now h3 {
    font-size: 20px;
}
.register_btn button{
  margin-top: 15px;
}

  .location_ad button{
  margin-bottom: 30px;
}
.col-md-2.text-center.borderRight:before {
    background: none;
}
.box h3 {
    font-size: 20px;
    margin: 0;
}

}


@media (max-width: 480px){
    .project-heading button {
        margin-bottom: 30px;
    }
    .visit_now h3 {
    font-size: 20px;
}
.register_btn button{
  margin-top: 15px;
}

  .location_ad button{
  margin-bottom: 30px;
}
.col-md-2.text-center.borderRight:before {
    background: none;
}
.box h3 {
    font-size: 20px;
    margin: 0;
}

.section-header h3 {
    font-size: 18px;
}

#price p {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.mb-30 {
    margin-bottom: 30px;
}

}

/*price and floor*/
.bg-gray-white {
    background: #3a3b36 !important;
}
.box-color {
    background-color: #fff;
    border-radius: 5px;
}
.box-color h4 {
    text-align: center;
    border-radius: 5px;
    background: #3a3b36;
    color: #fff;
    /* font-family: 'Century-Bold'; */
    border: 5px solid#fff;
    padding: 7px;
    font-size: 24px;
}
.box-color p {
    text-align: center;
    font-size: 24px;
    line-height: 28px;
}

.box-color h3 {
    text-align: center;
    font-size: 28px;
    margin-bottom: 0px;
}

.box-color p .btn-dark {
    margin-bottom: 15px;
}

.bg-gray-white .section-header h3{
    color: #fff;
}

.box-color a{
    border-radius: 0;
}

.possession-wrap i{
    font-size: 20px;
}

.font-bb{
    color: #777777;
}

.mt-30{
    margin-top: 30px;
}

.apna-garh-slider .content-side .upper-box{
    margin-bottom: 0px;
}

.title-grant{
    font-size: 14px;
    padding: 20px;
    font-weight: 600;
    border-radius: 100px;
}

.mb-0{
    margin-bottom: 0px !important;
}

.grant_me span{
    padding-left: 40px;
}

.right_pp{
    float: right; 
    text-align: right;
     margin-bottom: 0px; 
    padding-right: 50px !important;
}

.offer_top{
    font-size: 18px;
}

.mbt-100{
    margin-bottom: -110px !important;
}



/*modal offer*/
	#modalOverlay {
			position: fixed;
			top: 0;
			left: 0;
			background: rgba(0, 0, 0, 0.5);
			z-index: 99999;
			height: 100%;
			width: 100%;
	}
.modalPopup {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			background: #fff;
			width: 40%;
			/*padding: 0 0 30px;*/
			-webkit-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
			-moz-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
			box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
	}
.modalContent {padding: 0em;}

.returnToProfile {text-align: center; margin:3em;}
.returnToProfile a, .returnToProfile a:visited {color: #ddd;}
.returnToProfile a:hover {color: #fff;}


.slider-top-view{
    margin-bottom: 0px;
}

.offer_slide{
    margin-top: 40px !important;
}

.slider-top-view .property-detail .owl-carousel .owl-item img {
     border: 0px double #eaeaea; 
}

.mt-120{
    margin-top: 120px;
}


/*offer header fixed on scrool*/

.header {
  -webkit-transition: height 0.5s ease-in;
  transition: height 0.5s ease-in;
}
.header.fixed {
  width: 100%;
  position: fixed;
  top: 29px;
  z-index: 99999;
}



/*slider*/

.carousel-inner .item > img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
  width: 100%;
}

.offer_view_new{
    
    padding: 40px 0 70px !important;
}



/*offer slider*/

.slider, 
.slider > div {
    /* Images default to Center Center. Maybe try 'center top'? */
    background-position: center center;
    display: block;
    width: 100%;
    height: 130px;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #fff;
    overflow: hidden;
    -moz-transition: transform .4s;
    -o-transition: transform .4s;
    -webkit-transition: transform .4s;
    transition: transform .4s;
}
.slider2, 
.slider2 > div {
    /* Images default to Center Center. Maybe try 'center top'? */
    background-position: center center;
    display: block;
    width: 100%;
    height: 520px;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #fff;
    overflow: hidden;
    -moz-transition: transform .4s;
    -o-transition: transform .4s;
    -webkit-transition: transform .4s;
    transition: transform .4s;
}

.slider > div {
    position: absolute;
}

.slider > i {
    color: #5bbd72;
    position: absolute;
    font-size: 60px;
    margin: 20px;
    top: 23%;
    text-shadow: 0 10px 2px #223422;
    transition: .3s;
    width: 18px;
    padding: 6px 7px;
    background: #fff;
    background: rgba(255, 255, 255, .3);
    cursor: pointer;
    line-height: 0;
    box-sizing: content-box;
    border-radius: 3px;
    z-index: 4;
}
.slider2 > i {
    color: #5bbd72;
    position: absolute;
    font-size: 60px;
    margin: 20px;
    top: 40%;
    text-shadow: 0 10px 2px #223422;
    transition: .3s;
    width: 18px;
    padding: 6px 7px;
    background: #fff;
    background: rgba(255, 255, 255, .3);
    cursor: pointer;
    line-height: 0;
    box-sizing: content-box;
    border-radius: 3px;
    z-index: 4;
}

.slider > i svg {
    margin-top: 3px;
}

.slider > .left {
    left: -100px;
}
.slider > .right {
    right: -100px;
}
.slider:hover > .left {
    left: 0;
}
.slider:hover > .right {
    right: 0;
}

.slider > i:hover {
    background:#fff;
    background: rgba(255, 255, 255, .8);
    transform: translateX(-2px);
}

.slider > i.right:hover {
    transform: translateX(2px);
}

.slider > i.right:active,
.slider > i.left:active {
    transform: translateY(1px);
}

.slider:hover > div {
    transform: scale(1.01);
}

.hoverZoomOff:hover > div {
    transform: scale(1);
}

.slider > ul {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 4;
    padding: 0;
    margin: 0;
    transform: translateX(-50%);
}

.slider > ul > li {
    padding: 0;
    width: 20px;
    height: 20px;
    display: none;
    border-radius: 50%;
    list-style: none;
    float: left;
    margin: 10px 10px 0;
    cursor: pointer;
    border: 1px solid #fff;
    -moz-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.slider > ul > .showli {
    background-color:#115575;
    -moz-animation: boing .5s forwards;
    -o-animation: boing .5s forwards;
    -webkit-animation: boing .5s forwards;
    animation: boing .5s forwards;
    display: none;
}

.slider > ul > li:hover {
    background-color: #115575;
}

.slider > .show {
    z-index: 1;
}

.hideDots > ul {
    display: none;
}

.showArrows > .left {
    left: 0 !important;
}

.showArrows > .right {
    right: 0 !important;
}

.titleBar {
    z-index: 2;
    display: inline-block;
    background: rgba(0,0,0,.5);
    position: absolute;
    width: 100%;
    bottom: 0;
    transform: translateY(100%);
    padding: 20px 30px;
    transition: .3s;
    color: #fff;
}

.titleBar * {
    transform: translate(-20px, 30px);
    transition: all 700ms cubic-bezier(0.37, 0.31, 0.2, 0.85) 200ms;
    opacity: 0;
}

.titleBarTop .titleBar * {
    transform: translate(-20px, -30px);
}

.slider:hover .titleBar,
.slider:hover .titleBar * {
    transform: translate(0);
    opacity: 1;
}

.titleBarTop .titleBar {
    top: 0;
    bottom: initial;
    transform: translateY(-100%);
}

.slider > div span {
    display: block;
    background: rgba(0,0,0,.5);
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    padding: 0;
    width: 100%;
}

.apna-garh-slider{
    margin-top: 40px;
}

@keyframes boing {
    0% {
        transform: scale(1.2);
    }
    40% {
        transform: scale(.6);
    }
    60% {
        transform: scale(1.2);
    }
    80% {
        transform: scale(.8);
    }
    100% {
        transform: scale(1);
    }
}

@media (max-width: 992px){
    .slider2, .slider2 > div {
    background-position: center center;
    display: block;
    width: 100%;
     height: 185px; 
}
.apna-garh-slider {
    margin-top: 20px;
    margin-bottom: -20px;
}
 
.grant_me span {
    padding-left: 0px;
    text-align: center;
    font-size: 10px;
}
.gyarnteed div .col-xs-6{
    display: inline-block;
    width: 50%;
}
.main-footer .contact-list li {
    margin-bottom: 10px;
}
.main-footer .contact-list li:first-child {
    margin-bottom: 10px;
}
.popular-posts .post {
    margin-bottom: 0px;
}
.popular-posts .post .thumb, .feature-block .inner-box .icon {
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
}
.popular-posts .post h4 {
    margin-bottom: 0px;
}
.main-footer .footer-column .widget-title {
    margin-bottom: 5px;
}
.hidden-xs{display: none;}
.main-menu .navigation > li > a {
    font-size: 9px;
}
.offer_top {
    font-size: 12px;
}
.main-menu .font-view {
    background-size: 25px;
}
.call-back-section .column {
    max-width: 400px;
    width: 100%;
}
.review-comment-form .form-group input[type="submit"], .review-comment-form button {
    margin-bottom: 15px;
}
.modalPopup {
    top: 25%;
}
.news-block-three .content-box .btn-box a {
    margin-bottom: 4px;
    font-size: 12px;
}
.grant_me{text-align: center;}
.modal-dialog {margin: 2.3rem auto;}
}


@media (max-width: 768px){
    .slider2, .slider2 > div {
    background-position: center center;
    display: block;
    width: 100%;
     height: 180px; 
}
    .hidden-xs{display: none;}
    .main-menu .navigation > li > a {
    font-size: 9px;
}
.offer_top {
    font-size: 12px;
}
.main-menu .font-view {
    background-size: 25px;
}
.call-back-section .column {
    max-width: 400px;
    width: 100%;
}
.apna-garh-slider {
    margin-top: 20px;
    margin-bottom: -20px;
}
.grant_me span {
    padding-left: 0px;
    text-align: center;
    font-size: 10px;
}
.gyarnteed div .col-xs-6{
    display: inline-block;
    width: 50%;
}
.main-footer .contact-list li {
    margin-bottom: 10px;
}
.main-footer .contact-list li:first-child {
    margin-bottom: 10px;
}
.popular-posts .post {
    margin-bottom: 0px;
}
.popular-posts .post .thumb, .feature-block .inner-box .icon {
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
}
.popular-posts .post h4 {
    margin-bottom: 0px;
}
.main-footer .footer-column .widget-title {
    margin-bottom: 5px;
}
.header.fixed {
    width: 100%;
    position: fixed;
    top: -39px;
    z-index: 99999;
}
.review-comment-form .form-group input[type="submit"], .review-comment-form button {
    margin-bottom: 15px;
}
.news-block-three .content-box .btn-box a {
    margin-bottom: 4px;
    font-size: 12px;
}
.news-block-three .content-box .info li {
    font-size: 12px;
}
.grant_me{text-align: center;}
.modal-dialog {margin: 2.3rem auto;}
.main-footer .footer-column {width: 100%;}
}


@media (max-width: 480px){
    .slider2, .slider2 > div {
    background-position: center center;
    display: block;
    width: 100%;
     height: 85px; 
}
.apna-garh-slider {
    margin-top: 20px;
    margin-bottom: -20px;
}
  .slider, .slider > div {
    width: 100%;
    height: 50px;
    background-size: 100% 100%;
}  
  .slider2, .slider2 > div {
    width: 100%;
    height: 120px;
    background-size: 100% 100%;
}
.grant_me span {
    padding-left: 0px;
    text-align: center;
    font-size: 10px;
}
.gyarnteed div .col-xs-6{
    display: inline-block;
    width: 50%;
}
.main-footer .contact-list li {
    margin-bottom: 10px;
}
.main-footer .contact-list li:first-child {
    margin-bottom: 10px;
}
.popular-posts .post {
    margin-bottom: 0px;
}
.popular-posts .post .thumb, .feature-block .inner-box .icon {
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
}
.popular-posts .post h4 {
    margin-bottom: 0px;
}
.main-footer .footer-column .widget-title {
    margin-bottom: 5px;
}
.hidden-xs{
    display: none;
}
.offer_view_new {
    padding: 35px 0 0px !important;
}
.blog-detail .post-share-options > div, .page-title .bread-crumb {
    float: right;
    width: 50% !important;
}

.page-title .bread-crumb {
    position: relative;
    float: right !important;
    padding: 4px 0;
}
.header.fixed {
    width: 100%;
    position: fixed;
    top: -20px;
    z-index: 99999;
}
}

.josb_apply{padding: 60px;}
.josb_apply .josb_heading h6{margin: 10px auto;font-size: 20px;color: #333;font-weight: 600;}
.josb_apply .josb_heading h5{margin: 10px auto;font-size: 16px;color: #333;font-weight: 600;}
.josb_apply .josb_heading ul li{list-style: disc;margin-left: 15px;}